


          === THE NATIONAL SPACE SOCIETY ===

The National Space Society is a nonprofit, publicly supported
organization promoting space research, exploration, development, and
habitat. Dedicated to building the future now, it is committed to
creating a space-faring civilization, encouraging private enterprise,
and exploring the space frontier.

Its Board of Goverors is headed by Hugh Downs and seats individuals
such as Isaac Asimov, Arthur C. Clarke, Jacques Cousteau, John Glenn,
Kathy Keeton, Nichelle Nichols, Alan Shepard, Maria von Braun -- to
name a few. 

Join the National Space Society and you join thousands of others to
influence our future in space. You become part of a highly informed
group of people in international, national, and private sector space
activities. The National Space Society offers you opportunites to
help actively advance the space program, network with other members,
and express your support.

AD ASTRA - This full-color monthly magazine covers all aspects of
space and space exploration. AD ASTRA features articles on the U.S.
space program, international space activities, commercial space, new
technologies and spinoffs, planetary and interplanetary science,
astronomy, and current events related to space and the aerospace
fields.

SPACE HOTLINE - Learn about the latest developments in Congress and
at NASA headquarters. If you want the most current information, then
the NSS Space Hotline is for you.

NSS DIAL-A-SHUTTLE (R) -"Eavesdrop" on live communications between 
mission control and the orbiting shuttle astronauts, thanks to our 
exclusive audio-link with NASA.

MIR WATCH -  View an overhead flyby of the Soviet space station Mir
by giving NSS Mir Watch a call. We let you know when the station and
its permanent crew are coming to a night sky near you.

LAUNCH TOURS - Thrill to a live viewing of a shuttle lift-off during
our personally guided Shuttle Launch Tours. Through a special
arrangement with NASA, National Space Society members have preferred
viewing at Kennedy Space Center for shuttle launches.

SPACECAUSE AND SPACEPAC - Get involved in the critical battles 
affecting our government's space policy! National Space Society is
part of a family of space organizations that includes Spacecause,
a United States lobbying group, and Spacepac, a political action
committee. We inform you of the latest activities on Capital Hill
with regular legislative alerts from Spacecuase.



PHONE TREE - Be part of the action with the National Space Society
Phone Tree, a network of 30,000 people targeting Congress during
critical space votes.

INTERNATIONAL TOURS - Tour the launch sites, such as the Ariane space
facility in Kourou, French Guiana.

CHAPTER ACTIVISM - Express your support at the chapter level from 
anywhere in the world. Chapters are a big part of the  National Space
Society. We'll tell you where one is in your area or send you our
Chapter Starting Kit to help you put together your own.

NETWORKING - Meet the primary leaders in the space field by attending
the International Space Development Conference or a regional
conference sponsored by the National Space Society. As a member, you
are entitled to discounted fees.

MEMBERSHIP - As a member of the National Space Society, you make an
important statement in support of a vigorous, comprehensive space
program. Your support makes it possible for us to:

  * generate public support for the space program
  * encourage space-related research and development by private
    industry
  * maximize government support for developing the space frontier
    and invigorating the economy
  * promote and support education efforts that will ensure an
    adequate talent pool for the 21st century and beyond
    
For information, contact:

   The National Space Society
   Membership Departmemt
   P.O. Box 96651
   Washington, D.C. 20077-7475
   (202) 543-1900
   FAX:  (202) 546-4189





NATIONAL SPACE SOCIETY MEMBERSHIP 

When you join the National Space Society, you become part of a
highly informed group of people tuned in to the latest developments
in international, national, and private sector space activities.
You take the first step toward visibly expressing your support
for the space program. You help to create a new highway to space
and a bridge between worlds.

Signing up for membership in the National Space Society visibly
declares your support for a space program. It will not happen
unless you help it happen. Joining the National Space Society is
your first step toward active concern that it does happen.

You may use the form below, or you may join on-line.




- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

NATIONAL SPACE SOCIETY MEMBERSHIP APPLICATION (source: NSS BBS)
==============================================================
Sign me up as a member at the following level:

__ $18    Youth/Senior Citizen        My age is _____
                                      (under 22, over 64)
__ $30    Regular

__ $50    Contributing Member

__$100    Pathfinder

__$250    Explorer

__$500    Pioneer

__$1000   Settler

-----------------------------------------------------------------
                     METHOD OF PAYMENT

__check  __Money Order  __MstrCard  __Visa   __AmExp  __CitiCorp

_____________________________________     Card No. _____________
Name
_____________________________________     Exp. Date_____________
Address
_____________________________________     ______________________
City                   State     Zip      Signature
_____________________________________
Phone

The National Space Society is a private, nonprofit 501(c)(3)
organization.  Your contribution (except for $10 which is for a
subscription to Ad Astra) is tax deductible to the legal limits 
allowed by law.

Non-U.S. residents, please add U.S. $5.00 for postage and shipping.

MAIL TO:     National Space Society
             Membership Department
             P.O. Box 96651
             Washington, D.C. 20077-7475
